Retrieve paginated list of videosAsk AIget https://api.pixop.com/api/v1/videosRetrieves a paginated list of videos associated with the provided API key.Query ParamspageNumberint32≥ 0Defaults to 0Specifies the current page number, starting at 0.pageSizeint321 to 100Defaults to 10Specifies the number of items per page.sortDirectionstringenumDefaults to ASCSpecifies the sort direction for the results: ASC: ascending order. DESC: descending order. ASCDESCAllowed:ASCDESCsortBystringenumDefaults to createdAtSpecifies the field to sort the results by.createdAtupdatedAtAllowed:createdAtupdatedAtteamIduuidFilters results by the specified team ID.projectIduuidFilters results by the specified project ID. Includes only videos with the given project ID.masterVideoIduuidFilters results to include only videos derived from the specified masterVideoId.clipIduuidFilters results to include only videos whose clipId matches the specified value.clipModestringenumDefaults to INCLUDEFilters results based on the clip mode: INCLUDE: Includes clips in the result. EXCLUDE: Excludes clips from the result. ONLY: Only returns clips in the result. INCLUDEEXCLUDEONLYAllowed:INCLUDEEXCLUDEONLYResponses 200Successfully retrieved the paginated list of video items. 400Invalid request. Inspect the details of the error for more information. 401Authentication failed. Missing or invalid X-API-Key or basic authentication credentials. 403Access denied. You do not have the necessary permissions to access this resource. 404The requested resource could not be found. 429Too Many Requests. The rate limit for this resource has been exceeded. 500An unexpected error occurred on the server.Updated about 1 year ago